/* ---------------- Start dynamic images, colors and other attributes --------------- */

	/* This div automatically fits the full width of its container, but SB is smaller */
	/* than the blueprint grid. Use this left margin to center the main wrapper for SB. */


	/* Do a search and replace all for the following colors when setting up a new event */
	/* Color Pallet: 
		Borders and Tools background:		#1f1f1f;
		Display mode button active: 		#f3f2ec;
		Search Border:				#acc3c6;
		Login links:				#3061b1;
		Login HR Bottom:			#355255;
		Login HR Top:				#4c979e;
		Login text box background:		#f3f2ec;
		Login text box border:			#3061b1;
		Calendar checkbox background:		#999999;
		List checkbox background - unchecked:	#9fc3c7;
		List checkbox background - checked:	#999999;
		List Row background - Even:		#eeeeee;
		List Row background - Odd:		#e0e0e0;
	End Color Pallet */

    a {
        color: #3061b1; !important;
    }

	.search_form_wrapper { 
		float:left;
		margin: 5px;
		position:relative;
		z-index:9;
	}
	#search_input {
		float: left;
		width: 200px;
		height: 18px;
		border: 1px solid #acc3c6;
		padding: 0 0 0 5px;
		margin: 0 -1px 0 0;
	}
	.close_search_button {
		display:block;
		cursor:pointer;
		position:absolute;
		top:2px;
		
}

.track_icon {
	border:0;
	cursor:pointer;
	width:20px;
	height:19px;
	background-color:transparent;
	margin-right:2px;
	background: transparent url('images/MasterSprite.png') no-repeat;
	background-position: -800px -6px;
}
    /*
.discipline_icon {
	border:0;
	cursor:pointer;
	width:20px;
	height:19px;
	background-color:transparent;
	margin-right:2px;
	background: transparent url('images/GDCN_MasterSprite.png') no-repeat;
	background-position: -800px -6px;
}
*/
.tools_ico {
	margin:3px 4px 0 0;
	float:left
}
.pass_type_icon { margin-top: -4px; }
.pass_type_icon.tools_ico { margin-top: 7px; }
/*
.icon_discipline_business_and_marketing {
    background-position: -422px -6px;
}
.icon_discipline_customer_experience {
    background-position: -445px -6px;
}
.icon_discipline_design_and_ui {
    background-position: -467px -6px;
}
.icon_discipline_monetization {
    background-position: -489px -6px
}
.icon_discipline_production {
    background-position: -510px -6px;
}
.icon_discipline_programming_and_architecture {
    background-position: -533px -6px;
}
*/
.icon_track_ai_summit { 
	background-position: -444px -6px;
}
.icon_track_qa_summit {
	background-position: -732px -6px;
}
.icon_track_localization_summit { 
	background-position: -643px -6px;
}
.icon_track_monetization { 
	background-position: -664px -6px;
}
.icon_track_career_development {
	background-position: -799px -6px;
}
.icon_track_design {
	background-position: -509px -6px;
}
.icon_track_free_to_play_design_and_business_summit {
	background-position: -533px -6px;
}
.icon_track_game_career_seminar {
	background-position: -555px -6px;
}
.icon_track_game_narrative_summit {
	background-position: -576px -6px;
}
.icon_track_business_marketing_and_management {
	background-position: -490px -6px;
}
.icon_track_visual_arts_1 {
	background-position: -599px -6px;
}
.icon_track_production {
	background-position: -687px -6px;
}
.icon_track_audio {
	background-position: -467px -6px;
}
.icon_track_programming {
	background-position: -709px -6px;
}
.icon_track_gdc_education_summit {
	background-position: -599px -6px;
}
.icon_track_localization_summit {
	background-position: -643px -6px;
}
.icon_track_advocacy {
	background-position: -423px -6px;
}
.icon_track_smartphone_and_tablet_games_summit {
	background-position: -755px -6px;
}
.icon_track_visual_arts {
	background-position: -776px -6px;
}
.icon_track_independent_games_summit {
	background-position: -621px -6px;
}

.session-speakers, .session-track, .session-format, .session-discipline {
	font-size:13px;
	line-height:23px;
}
.session-speakers strong, .session-track strong, .session-format strong, .session-discipline strong {
	font-weight:bold;
    /*
	font-family:"Lora Bold";
    */
}
/* --------------- End List View ------------------ */

/* --------------- Start Speaker View ------------------ */
.speaker-list li {
	list-style:none;
	list-style-type:none;
}
#sb2-session-social-twitter, #sb2-speaker-social-twitter,
#sb2-session-social-facebook, #sb2-speaker-social-facebook {
	float: left;
}
#sb2-session-social-facebook, #sb2-speaker-social-facebook {
    height: 20px;
    width: 280px;
}
#sb2-session-social {
	padding: 10px 0 0 0;
}
#sb2-speaker-social {
	padding: 10px 0 10px 0;
}

/* --------------- End Speaker View ------------------ */

/* --------------- Start Day View ------------------ */
.schedule-wrapper {
	margin-left: -42px;
	width:894px;
}
.last {
	margin:0;
}
/* --------------- End Day View ------------------ */
.checkbox-active {
	background-color:#aaaaaa;
}
.checkbox-inactive {
	background-color:#bbbbbb;
}

.clear_padding {
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
}
.day_of_week_wrapper {
	list-style:none;
	list-style-type:none;
	margin:0;
	padding:0;
}
.small_clear {
	clear:both;
	height:1px;
}
.schedule_wrapper ul {
	margin:0;
}
.speaker-bio-wrapper ul, .session-view-wrapper ul {
	margin: 0 0 0 15px;
}
.no_click { 
	cursor:default;
}
h1 { margin-bottom: 10px; font-size:30px; line-height: 42px; }
.session-speaker-title { font-style: italic; }
.takeaway, h2.intended-audience, .sb2-speakers-title { font-size: 20px; font-family: Georgia,Times New Georgia,"Times New Roman",Times,serif; font-weight: bold !important;}
.takeaway { margin-top: 1.5em; }
.intended-audience { font-size: 13px; font-weight:normal; } 
/* ---------------- Start dynamic images, colors and other attributes --------------- */

	/* This div automatically fits the full width of its container, but SB is smaller */
	/* than the blueprint grid. Use this left margin to center the main wrapper for SB. */


	/* Do a search and replace all for the following colors when setting up a new event */
	/* Color Pallet: 
		Borders and Tools background:		#1f1f1f;
		Display mode button active: 		#f3f2ec;
		Search Border:				#acc3c6;
		Login links:				#d67d00;
		Login HR Bottom:			#355255;
		Login HR Top:				#4c979e;
		Login text box background:		#f3f2ec;
		Login text box border:			#d67d00;
		Calendar checkbox background:		#999999;
		List checkbox background - unchecked:	#9fc3c7;
		List checkbox background - checked:	#999999;
		List Row background - Even:		#eeeeee;
		List Row background - Odd:		#e0e0e0;
	End Color Pallet */

/*
    #mainlogocontainer {
        background: url(images/gdc14-header.png) no-repeat;
        height: 210px;
    }
*/
    a {
        color: #129794; !important;
    }

	.search_form_wrapper { 
		float:left;
		margin: 5px;
		position:relative;
		z-index:9;
	}
	#search_input {
		float: left;
		width: 200px;
		height: 18px;
		border: 1px solid #acc3c6;
		padding: 0 0 0 5px;
		margin: 0 -1px 0 0;
	}
	.close_search_button {
		display:block;
		cursor:pointer;
		position:absolute;
		top:2px;
		right:0;
		width:23px;
		height:23px;
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position:-1003px -89px;
		border:0;
		padding:1px;
		margin:0;
		text-decoration:none;
	}
	.search_button { 
		border:0;
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position:-796px -89px;
		width:20px;
		height:20px;
		float:left;
	}
	#search-results-wrapper { 
		background-color:#fff;
		border: 1px solid #acc3c6;
		width:584px;
		position:absolute;
		top:19px;
		padding: 5px 5px 15px 5px;
		text-align:left;
		font-size:11px;

		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
		box-shadow: 3px 3px 4px #000;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	}
	#search-results-wrapper ul {
		margin-left:20px;
	}
	#search-results-wrapper ul li {
		cursor:pointer;
		padding:0 5px;
	}
	.export_as_dialog label {
		cursor: pointer;
	}
	.export_buttons_wrapper {
		margin:0;
		padding:0;
	}
	.export_title {
		margin: 7px 7px 0 0;
	}
	.export_button {
		width:16px;
		height:16px;
		border:0;
		background-color:transparent;
		margin: 7px 7px 0 0;
		cursor:pointer;
		background: transparent url('images/MasterSprite.png') no-repeat;
	}
	#export_csv {
		background-position: -1069px -18px;
	}
	#export_ical {
		background-position: -1090px -18px;
	}
	#export_print {
		background-position: -1110px -18px;
	}
	.display_mode_wrapper {
		height:30px;
		text-align:right;
		border-bottom: 3px solid #1f1f1f;
	}
	.display_mode_list_button, .display_mode_calendar_button, .display_mode_speakers_button, .display_mode_help_button {
		display:inline-block;
		background: transparent url('images/MasterSprite.png') no-repeat;
		cursor:pointer;
		width:96px;
		height:34px;
		border:0;
	}


	.display_mode_buttons_wrapper {	
		width:197px;
		background-color:#1f1f1f;
		padding: 3px 0 0 3px;
	}
	.display_mode_buttons_wrapper a:hover { 
		text-decoration:none;
	}

	.display_mode_list_button {
		background-position: -4px -90px;
		margin-bottom:3px;
		margin-right:3px;
	}
	.display_mode_calendar_button {
		background-position: -202px -90px;
		margin-bottom:3px;
	}
	.display_mode_speakers_button {
		margin-right:3px;
		background-position: -598px -90px;
	}
	.display_mode_help_button {
		background-position: -400px -90px;
	}

	.list_active {
		background-position: -103px -90px;
	}
	.calendar_active {
		background-position: -301px -90px;
	}
	.speakers_active {
		background-position: -697px -90px;
	}
	.help_active {
		background-position: -499px -90px;
	}
	
	.help-list {
		margin-left:30px;
	}


	/* The "list view" alternates the color per row. Initialize the colors here, */
	/* but you must also set the colors in the jquery in the list, calendar and speaker files. */
	/*
	.list-wrapper li:nth-child(even), .speaker-list li:nth-child(even) {
		background-color:#eeeeee;
	}
	.list-wrapper li:nth-child(odd), .speaker-list li:nth-child(odd) {
		background-color:#e0e0e0;
	}*/

	/* ie8- fallback */
	.speaker-list li { 
		background-color:#eee; 
	}
	.speaker-list li:nth-child(even) {
		background-color:#eeeeee;
	}
	.speaker-list li:nth-child(odd) {
		background-color:#e0e0e0;
	}

	/* There are day dividers for the list, calendar and speaker views */	
	.list_row_day_of_week, .speaker_row_day_of_week {
		font-family: 'Bourgeois Bold', 'Bourgeois', sans-serif;
		height:27px;
		background-color:#1f1f1f;
		color:#79b642;
		font-size:23px;
		background-image: url('images/tri_up.png');
		background-position: 10px 15px;
		background-repeat: no-repeat;
		padding: 7px 0 0 25px;
		cursor:pointer;
	}
	.speaker_row_day_of_week {
		height:22px;
		padding-top:0;
		background-position: 9px 9px;
	}
	

	.speaker-read-more-wrapper {
		float:right;
		margin: -42px 7px 0 0;
	}
	.speaker-read-more-btn {
		cursor: pointer;
		width:105px;
		height:32px;
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -1035px -90px;
		border:0;
		display:block;
	}

	/* Pass Types are currently controlled by an "additionalQuestion" in ev2. Each pass type will be stripped of special chars, */
	/* and spaces (replaced with underscore). Each event will have a different set of classes that cooresponds to each pass type... *
	/* change those here: */

	.pass_type_icon {
		border:0;
		cursor:pointer;
		width:12px;
		height:12px;
		margin-right:4px;
		background-color:transparent;
		float:left;
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -422px -31px; /* empty */
	}
	.icon_pass_type_all_access_pass {
		background-position: -451px -31px; /* green */
	}
	.icon_pass_type_audio_pass {
		background-position: -556px -31px; /* yellow */
	}
	.icon_pass_type_expo_pass {
		background-position: -526px -31px; /* purple */
	}
	.icon_pass_type_independent_games_summit_pass {
		background-position: -496px -31px; /* orange */
	}
	.icon_pass_type_main_conference_pass {
		background-position: -541px -31px; /* red */
	}
	.icon_pass_type_student_expo_pass {
		background-position: -481px -31px; /* light blue */
	}
	.icon_pass_type_summits_tutorials_and_bootcamps_pass {
		background-position: -437px -31px; /* blue */
	}
	.icon_pass_type_inactive {
		background-position: -422px -31px; /* empty */
	}
	/* End Pass Type */





	.filter_wrapper ul {
		margin-bottom:0;
		background-color:#ebebeb;
	}
	.filter_header_background_shown {
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -209px -5px;
	}
	.filter_header_background_hidden {
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -10px -5px;
	}
	.login_wrapper {
		height:142px;
		width:176px;
		background-color:#1f1f1f;
		padding: 8px 10px 5px 10px;
		border-top: 3px solid #1f1f1f;
		border-left: 3px solid #1f1f1f;
		color: #fff;
		text-align:left;
	}
	.login_hr {
		background-color:#ffffff;
		border-bottom:1px solid #333333;
		margin: 10px -3px 10px -19px;
		height:1px;
	}
	.login_hr2 {
		background-color:#ffffff;
		border-bottom:1px solid #333333;
		margin: 2px -9px 10px -12px;
		height:1px;
	}
	.logged_in {
		height:178px;
		padding: 8px 3px 5px 16px;
	}
	#signin {
		cursor:pointer;
		width:150px;
		height:28px;
		/*background: url('images/sign_in_button.png') no-repeat top left;*/
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -994px -52px;
		border:0;
		margin:0 12px;
	}
	.login_wrapper .forgot_password_link {
		float:right;
		font-size:9px;
		margin-right:3px;
	}
	.login_wrapper a {
		font-size:11px;
		color:#79b642;
	}
	.login_wrapper a:hover {
		color:#D63D2B;
	}
	.logout_wrapper {
		float:right;
		font-size:11px;
	}
	#logout {
		border:0;
		background-color:transparent;
		cursor:pointer;
		margin-right:13px;
		color:#79b642;
		font-weight:bold;
		text-decoration:none;
		text-transform:none;
	}
	#display_edit_user {
		text-align:left;
		text-transform:lowercase;
		width:164px;
		height:24px;
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -818px -90px;
		border:0;
		color:#000;
		margin-left:3px;
		padding: 4px 0 0 25px;
		font-size:10px;
		cursor:pointer;
	}
	#my_schedule_button, #full_schedule_button {
		width:150px;
		height:30px;
		border:0;
		margin:3px 0 3px 7px;
		cursor:pointer;
	}
	.my_schedule_button_active {
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -841px -51px;
	}
	.my_schedule_button_inactive {
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -688px -51px;
	}
	.full_schedule_button_active {
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -535px -51px;
	}
	.full_schedule_button_inactive {
		background: transparent url('images/MasterSprite.png') no-repeat;
		background-position: -382px -51px;
	}

	.select_clear_all_link {
		background-color:#cccccc;
		text-transform:none;
		padding: 3px 21px 3px 12px;
		font-size:12px;
	}
/* ---------------- End dynamic images, colors and other attributes --------------- */





/* --------------------------------------- Start Static Styles ----------------------------------- */
/* Think long and hard about changing anything below this mark... it might screw everything up! ;) */
/* ----------------------------------------------------------------------------------------------- */
/*
.schedule_wrapper {
	display:none;
}
*/
.main-info-box {
	width:730px;
	margin: 0 auto 10px auto;
}
#main-content-wrapper {
}
.message_wrapper {
	width:660px;
	min-height:21px;
	margin: -21px 0 0 75px;
	display:none;
	position:relative;
}
.user_message_holder {
	padding: 1px 20px 1px 5px;
	font-size:16px;
	overflow:hidden;
	background-color:#e10000;
	color:#fff;
	font-weight:bold;
	display:block;
}
.close_button {
	width:38px;
	height:38px;
	background:transparent url('images/close_button.png') no-repeat top left;
	border:0;
	position:absolute;
	top:0;
	right:0;
	margin-top:-12px;
	margin-right:-21px;
	cursor:pointer;
}
#tools_sidebar {
	margin-left:1px;
	float:left;
	width:196px;
}
.checkbox_wrapper {
	float:left;
	margin: 3px;
}
.description_page_add_button_wrapper {
	/*background-color:#1f1f1f;*/
	float:right;
	display:none;
}
.description_page_add_button, .description_page_remove_button {
	cursor:pointer;
	display:none;
	border:0;
	width:184px;
	height:30px;
	margin: 0 -5px 0 5px;
}
.description_page_add_button {
	background: transparent url('images/MasterSprite.png') no-repeat;
	background-position: -4px -51px;
}
.description_page_remove_button {
	background: transparent url('images/MasterSprite.png') no-repeat;
	background-position: -193px -51px;
}

.speaker_anchor_link_wrapper {
	display:none;
	background-color:#ebebeb;
}
.speaker_anchors {
	padding:15px 0 0 15px;
}
.letter_anchor {
	background-image: url('images/tri_up.png');
	background-position: 2px 9px;
	background-repeat: no-repeat;
	width:16px;
	height:15px;
	cursor:pointer;
	float:left;
}
.letter_link {
	width:10px;
	float: left;
	margin-right:15px;
}
.day_checkboxes {
	background-image: url('images/tri_up.png');
	background-position: 0 6px;
	background-repeat: no-repeat;
	width:10px;
	height:15px;
	cursor:pointer;
}
.checkbox_label_wrapper {
	float:left;
	margin:6px 0 2px 0;
	line-height:14px;
	font-size:12px;
	width:137px;
}
.pass_type_label_wrapper {
	margin-top:5px;
	float:left;
	width:144px;
	line-height:14px;
	font-size:12px;
}
.tools_pti { 
	margin-top:6px;
}
#email_input {
	margin-bottom:10px;
}
.login_wrapper input[type="text"], .login_wrapper input[type="password"] {
	float:right;
	color: #000;
	background-color: #f3f2ec;
	border: 1px solid #79b642;
	width:165px;
	height: 18px;
	padding: 2px 4px;
}
.login_wrapper input:-ms-input-placeholder, .login_wrapper input:-moz-placeholder, .login_wrapper input::-webkit-input-placeholder {
	color:#444;
}
#password-clear {
	display:none;
}
.checkbox_wrapper input[type="checkbox"], .pass_type_checkbox_label, .track_checkbox_label {
	vertical-align:top;
	margin-top:4px;
	cursor:pointer;
}

.tools_wrapper {
	border: 3px solid #1f1f1f;
	float:left;
	width:194px;
}
.track-list {
	border-bottom: 3px solid #1f1f1f;
	padding-bottom:10px;
}
.tools_wrapper ul li {
	margin:0 0 4px 7px;
	list-style:none;
	list-style-type:none;
}
.tools_wrapper ul li:last-child {
	margin-bottom: 0;
}
.filter_header_background_hidden, .filter_header_background_shown {
	color:#fff;
	width: 175px;
	height: 31px;
	padding: 4px 10px 1px 10px;
	margin:0;
	cursor:pointer;
}

.filter_header {
	font-size:19px;
	text-transform:uppercase;
}
.req {
	float:right;
	color:#c79316;
	font-weight:bold;
	font-size:11px;
}
.sessions {
	max-width:788px;
	margin-left:2px;
	min-height:635px;
	float:left;
	border: 3px solid #1f1f1f;
}



/* ------------- Session View Styles ------------- */
.session-view-wrapper {
	display:none;
	background-color:#f3f2ec;
	min-height:400px;
	padding:10px 15px;
}
.speaker-bio-wrapper {
	display:none;
	background-color:#f3f2ec;
	min-height:400px;
	padding:10px 20px;
}
.speaker-bio-wrapper h2 {
	line-height:30px;
}


/* ------------- Session View Styles ------------- */

/* ------------- Calendar Styles ----------------- */
.calendar-wrapper {
	display:none;
	min-height:600px;
}
.schedule-calendar {
	margin:0;
	padding:0;
}
.schedule-calendar li {
	list-style:none;
	list-style-type:none;
	margin:0;
}
.cal_row_day_of_week {
	font-family: 'Bourgeois Bold', 'Bourgeois', sans-serif;
	height:29px;
	background-color:#1f1f1f;
	color:#79b642;
	font-size:23px;
	background-image: url('images/tri_up.png');
	background-position: 10px 15px;
	background-repeat: no-repeat;
	padding: 7px 0 0 25px;
	cursor:pointer;
}
.cal_row_start_time {
	height:30px;
	font-size:16px;
	padding:6px 0 0 25px;
	border-top:1px solid #1f1f1f;
	border-bottom:3px solid #1f1f1f;
	background-color:#f3f3ed;
	background-image: url('images/tri_up.png');
	background-repeat:no-repeat;
	background-position: 10px 15px;
	cursor:pointer;
}
.cal_row_content { 
	display:inline-block;
}
.calendar-cell {
	width:180px;
	height:210px;
	overflow-x:hidden;
	overflow-y:auto;
	float:left;
	border-right:1px solid #1f1f1f;
	border-bottom:1px solid #1f1f1f;
	background-color:#eeeeee;
	padding:5px 8px;
	position:relative;
}
.calendar-row {
	height:auto;
	overflow:hidden !important;
	width: 772px;
	padding: 15px 30px 5px 15px;
	border: 0;
}
.calendar-row .session-box-calendar-view {
	height: 55%;
	width: 15px;
	padding: 100px 4px 40px 4px;
}
.session-time-calendar-view {
	line-height:12px;
	font-size:10px;
}
.cal-session-pass-types { 
	margin:3px 0 0 3px;
}

.session-box-calendar-view {
	padding:6px 6px 3px 6px;
	width:20px;
	height:20px;
	position:absolute;
	bottom:0;
	right:0;
	background-color:#999999;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

/* ------------- End Calendar Styles ----------------- */




.session-list {
	width:606px;
	margin-bottom:0;
}
.sessions ul {
	/*padding:10px;*/
}
.session-list li {
	list-style:none;
	list-style-type:none;
	padding: 10px;
	margin: 0;
	border-top: 3px dotted #1f1f1f;
}
.session-list li:first-child {
	border:0;
}
.session-spacer {
	float:left;
	width:37px;
}
.session-content-wrapper {
	float:left;
}

/* ----------  Start Checkbox ----------*/
.session-box {
	margin:6px 6px 6px 13px;
	width:12px;
	float:left;
}


/* ---------- End Checkbox ----------*/
.error-message {
	font-size:10px;
	font-weight:bold;
	color:#e10000;
}
.session-type {
	width:30px;
	margin:0 10px 0 10px;
	float:left;
}
.session-room-number {
	display:none;
	font-size:11px;
	float:left;
}
.session-title-wrapper {
	margin-bottom:5px;
	padding: 3px 6px;
	float:left;
}
.session-title, .speaker-title {
	font-weight:bold;
	line-height:16px;
	font-size:15px;
}
.speaker-details {
	width:420px;
	font-size:12px;
	line-height:14px;
}
.calendar-cell .session-title {
	max-width:730px;
	font-size:13px;
}
.view-more-link {
	float:left;
	margin-left:5px;
}
.view-more-link a {
	line-height:24px;
	font-size:9px;
	color:#222;
}
.session-time {
	line-height:13px;
	font-size:10px;
}
.session-description {
	margin-top:7px;
	width:700px;
	font-size:11px;
	line-height:18px;
	display:none;
}


/* --------------- Start List View ------------------ */
.list-wrapper {
	display:none;
	margin:0;
}
.schedule-list-row, .speaker_row {
	display:block;
	padding:0;
	list-style:none;
	list-style-type:none;
	margin-left:0;
	display:table;
}
.schedule-list-row { 
	width:100%;
}
.speaker_row {
	padding: 15px 13px;
	width:762px;
}
.session-list-content-wrapper {
	float:left;
	padding: 17px 15px;
}
.session-list-checkbox-wrapper {
	padding: 0 2px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.session-box-list-view {
	width:24px;
	display: table-cell;
	text-align:right;
	vertical-align: middle;
}
.session-title-list-view {
	max-width:515px;
	float:left;
	margin:1px 8px 0 8px;
}
.session-time-list-view {
	line-height:6px;
	font-size:10px;
	float:left;
	margin-right:4px;
}
.list-view {
	display:none;
}
.session-pass-types { 
	float:left;
	margin:8px 0 0 0;
}

/*
.session-speakers, .session-tracks, .session-formats, .session-discipline {
	font-size:11px;
	line-height:14px;
}
*/
.calendar-cell .session-speakers, .calendar-cell .session-track, .calendar-cell .session-format, .calendar-cell .session-discipline {
    font-size: 11px;
    line-height: 15px;
}
.calendar-cell.calendar-row .session-speakers, .calendar-cell.calendar-row .session-track, .calendar-cell.calendar-row .session-format, .calendar-cell.calendar-row .session-discipline {
    line-height: 23px;
    font-size: 13px;
}
.session-speakers strong, .session-track strong, .session-format strong, .session-discipline strong {
	font-weight:bold;
}
/* --------------- End List View ------------------ */

/* --------------- Start Speaker View ------------------ */
.speaker-list li {
	list-style:none;
	list-style-type:none;
}
#sb2-session-social-twitter, #sb2-speaker-social-twitter,
#sb2-session-social-facebook, #sb2-speaker-social-facebook {
	float: left;
}
#sb2-session-social-facebook, #sb2-speaker-social-facebook {
    height: 20px;
    width: 280px;
}
#sb2-session-social {
	padding: 10px 0 0 0;
}
#sb2-speaker-social {
	padding: 10px 0 10px 0;
}

/* --------------- End Speaker View ------------------ */

/* --------------- Start Day View ------------------ */
.schedule-wrapper {
	margin-left: -42px;
	width:894px;
}
.last {
	margin:0;
}
/* --------------- End Day View ------------------ */
.checkbox-active {
	background-color:#aaaaaa;
}
.checkbox-inactive {
	background-color:#bbbbbb;
}

.clear_padding {
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
}
.day_of_week_wrapper {
	list-style:none;
	list-style-type:none;
	margin:0;
	padding:0;
}
.small_clear {
	clear:both;
	height:1px;
}
.schedule_wrapper ul {
	margin:0;
}
.speaker-bio-wrapper ul, .session-view-wrapper ul {
	margin: 0 0 0 15px;
}
.no_click { 
	cursor:default;
}
h1 { margin-bottom: 10px; font-size:30px; line-height: 42px; }
.disclaimer {  margin-bottom: 20px; height: auto; }
.disclaimer i { font-size: 85%; }
.session-speaker-title { font-style: italic; }
.takeaway, .intended-audience, .sb2-speakers-title { font-size: 20px; font-family: Georgia,Times New Georgia,"Times New Roman",Times,serif; }
#my_schedule_button:focus, #full_schedule_button:focus, .description_page_remove_button:focus, .description_page_add_button:focus { outline: none; }
.session-description-text { margin-bottom: 1.5em; } 
p.intended-audience { font-size: 13px; }
h2.intended-audience { font-weight: bold; }
